Results 1 to 2 of 2

Thread: Upgrading glibc in SLES 11

Threaded View

  1. #1

    Upgrading glibc in SLES 11

    Hi all,

    We have SLES 11 (x86_64) patch = 3.

    We have a requirement to install an application which links glibc-2.15.

    Is it safe to upgrade glibc to 2-15 ? What's the procedure to follow ? Will there be any backward compatibility issues ?

    Last edited by pcperera; 18-Feb-2018 at 03:50. Reason: duplicate wording


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts